Skip to main content
`Ctrl`+`K`

# RGType

String with the name of the region type.

## Synopsis

    typedef const char *RGType;
    #define RGINTERVAL  "interval"
    #define RGPOLYGON   "polygon"
    #define RGELLIPSE   "ellipse"
    #define RGRING      "ring"

## See Also

RG: Region, `RG`, `RGSetType()`

## Level

beginner

## Location

include/slepcrg.h

Index of all RG routines Table of Contents for all manual pages Index of all manual pages